version: '2'
services:
  web:
    build: .
    entrypoint:
      - php
      - -S
      - 0.0.0.0:80
      - -t
      - /opt/project/web
    ports:
      - "8000:80"
    volumes:
      - ..:/opt/project
    links:
      - postgres

  postgres:
    image: postgres:9.4
    volumes:
      - ..:/opt/project
    environment:
      POSTGRES_USER: wagabundo
      POSTGRES_PASSWORD: wagabundo
      POSTGRES_DB: wagabundo